# Generated by Django 2.2.7 on 2020-02-18 14:26

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0038_auto_20200213_1133'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='confirmation_code',
            field=models.CharField(blank=True, default=None, max_length=4, null=True, validators=[django.core.validators.RegexValidator('^[0-9]*$')], verbose_name='confirmation code'),
        ),
        migrations.AddField(
            model_name='user',
            name='confirmation_code_created_at',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='confirmation code created at'),
        ),
    ]
